人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

XOOPSに関して質問です。

今、新たにサイトを構築するのであれば、XOOPS2.0.16a-jp(あるいはXOOPS JPEX)を使えばいいのか、それとも、XOOPS Cube Legacy 2.1.7がいいのでしょうか?

以前は、「モジュールが少ない」「重い」などで、「XOOPS2.0.16a-jp」がいいという事を聞き、新規構築でもずっとこちらを使ってます。(最近はクイックリダイレクト機能がある「XOOPS JPEX」を利用してます)

2009/12現在において、どちらの方がいいのでしょうか?XCLの「重い」という件は未だ解消されないのでしょうか?

ちなみに当方はPHPをカスタマイズしながら好きなように構築できるので、XOOPS2で何も不自由ありません。

●質問者: ruijio
●カテゴリ:ウェブ制作
✍キーワード:CUBE JP JPEX LEGACY PHP
○ 状態 :キャンセル
└ 回答数 : 0/0件

回答がありません
関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ